lib64powerdevilui5-5.8.7-1.mga6.x86_64.rpm


Advertisement

Description

lib64powerdevilui5 - Manages the power consumption settings of a Plasma Shell

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64powerdevilui5-5.8.7-1.mga6.x86_64.rpm
Package name lib64powerdevilui5
Package version 5.8.7
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://www.kde.org/
License GPLv2+
Maintainer -
Download size 14.81 KB
Installed size 11.14 KB
Manages the power consumption settings of a Plasma Shell

Alternatives

Package Version Architecture Repository
lib64powerdevilui5-5.12.2-1.mga6.x86_64.rpm 5.12.2 x86_64 Mageia Core Updates
lib64powerdevilui5 - - -

Requires

Name Value
libKF5ConfigCore.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64powerdevilui5 == 5.8.7-1.mga6
lib64powerdevilui5(x86-64) == 5.8.7-1.mga6
libpowerdevilui.so.5()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64powerdevilui5-5.8.7-1.mga6.x86_64.rpm
Source Package powerdevil-5.8.7-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64powerdevilui5 rpm package:
    # urpmi lib64powerdevilui5

Files

Path
/usr/lib64/libpowerdevilui.so.5
/usr/lib64/libpowerdevilui.so.5.8.7

Changelog

2017-05-26 - neoclust <neoclust> 5.8.7-1.mga6
+ Revision: 1104859
- New version 5.8.7
2017-03-08 - neoclust <neoclust> 5.8.6-2.mga6
+ Revision: 1089711
- Rebuild for arm
2017-03-06 - neoclust <neoclust> 5.8.6-1.mga6
+ Revision: 1089045
- New version 5.8.6
2016-12-27 - neoclust <neoclust> 5.8.5-1.mga6
+ Revision: 1078181
- New version 5.8.5
2016-11-28 - neoclust <neoclust> 5.8.4-1.mga6
+ Revision: 1070737
- New version 5.8.4
2016-11-03 - neoclust <neoclust> 5.8.3-2.mga6
+ Revision: 1065081
- Rebuild against Qt 5.6.2
2016-11-01 - neoclust <neoclust> 5.8.3-1.mga6
+ Revision: 1064498
- New version 5.8.3
2016-10-22 - neoclust <neoclust> 5.8.2-1.mga6
+ Revision: 1063068
- New version 5.8.2
- New version 5.8.2
2016-10-12 - neoclust <neoclust> 5.8.1-1.mga6
+ Revision: 1060293
- New version 5.8.1
2016-09-29 - neoclust <neoclust> 5.8.0-1.mga6
+ Revision: 1057619
- New version 5.8.0

See Also

Package Description
lib64powerman-devel-2.3.9-8.mga6.x86_64.rpm Static library and header files for the PowerMan library
lib64powerman0-2.3.9-8.mga6.x86_64.rpm PowerMan library
lib64pq5-9.6.3-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64pq5.7-9.4.12-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64prelude-devel-3.1.0-2.mga6.x86_64.rpm Libraries, includes, etc. for developing Prelude IDS sensors
lib64prelude23-3.1.0-2.mga6.x86_64.rpm Prelude Hybrid Intrusion Detection System Library
lib64preludecpp8-3.1.0-2.mga6.x86_64.rpm Prelude Hybrid Intrusion Detection System Library
lib64preludedb-devel-3.1.0-1.mga6.x86_64.rpm Libraries and headers for PreludeDB
lib64preludedb7-3.1.0-1.mga6.x86_64.rpm Provide the framework for easy access to the Prelude database
lib64preludedbcpp2-3.1.0-1.mga6.x86_64.rpm Provide the framework for easy access to the Prelude database
lib64pri-devel-1.5.0-1.mga6.x86_64.rpm Development libraries and headers for libpri
lib64pri1-1.5.0-1.mga6.x86_64.rpm An implementation of Primate and Basic Rate ISDN
lib64primesieve-devel-5.6.0-1.mga6.x86_64.rpm Development tools for primesieve
lib64primesieve6-5.6.0-1.mga6.x86_64.rpm A GNU arbitrary precision library
lib64processcore5-5.8.7-1.mga6.x86_64.rpm Ksysguard libraries
Advertisement
Advertisement